Subject: Re: [stir] draft-ietf-stir-problem-statement: Privacy requirements

From: "Peterson, Jon" <[email-masked]>
Date: Tue, 5 Nov 2013 02:41:10 +0000

I'm really not sure what this line of reasoning is intended to establish. Nobody is proposing VIPR is the solution here. We are only saying that it exists, and that it contains some good ideas and bad ideas. In fact, this thread started because someone asked that we explicitly learn from VIPRs mistakes and avoid its privacy failings, which we can only do if we include VIPR in our considerations. The magnitude of VIPR deployments is not salient to any point the problem statement draft is making.

Jon Peterson
Neustar, Inc.

Sent with Good (www.good.com)

-----Original Message-----
From: DOLLY, MARTIN C [[email-masked]<mailto:[email-masked]>]
Sent: Monday, November 04, 2013 09:33 PM Eastern Standard Time
To: Cullen Jennings (fluffy)
Cc: Richard Shockey; ; Alex Bobotek; Michael Procter; Peterson, Jon
Subject: RE: [stir] draft-ietf-stir-problem-statement: Privacy requirements

There is a lot of code that never is used...

-----Original Message-----
From: Cullen Jennings (fluffy) [mailto:[email-masked]]
Sent: Monday, November 04, 2013 9:31 PM
To: DOLLY, MARTIN C
Cc: Richard Shockey; <[email-masked]>; Alex Bobotek; Michael Procter; Peterson, Jon
Subject: Re: [stir] draft-ietf-stir-problem-statement: Privacy requirements

On Nov 4, 2013, at 6:25 PM, "DOLLY, MARTIN C" <[email-masked]>
 wrote:

> Cullen,
>
> Enabled or capable?
> And percentage of deployments are we talking about? How about Cisco only?

I'm only know about Cisco numbers but I realize that other people have build ViPR system too.

>
> Regards,
>
> Martin
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Cullen Jennings (fluffy)
> Sent: Monday, November 04, 2013 9:21 PM
> To: Richard Shockey
> Cc: <[email-masked]>; Alex Bobotek; Michael Procter; Peterson, Jon
> Subject: Re: [stir] draft-ietf-stir-problem-statement: Privacy requirements
>
>
> On Nov 4, 2013, at 2:41 PM, Richard Shockey <[email-masked]> wrote:
>
>> They say nothing they offer nothing and VIPR as I have pointed
>> out several times was a total and complete failure as an IETF protocol.
>
> Richard, respectfully, I don't think you have any clue or basis of information to say that. A fairly significant percentage of enterprise phones are ViPR enabled. I'd be willing to guess that I have a long list of IETF protocols that get less use and a short list of protocols that get more. iMessage which is very similar technology has even far broader deployment and impact.
>
> That said, I agree with Michael's comment that it is important to learn from the privacy issues in ViPR and make sure we get down requirements that turned out to be a late surprise in ViPR.
>
>
> _______________________________________________
> stir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/stir